
/* General */

body { background:#28689e; margin:0; padding:0;}
HTML, INPUT, TEXTAREA, SELECT, LABEL, TD, TH  { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#343434;}
H3 { font-weight: regular; font-size:16px; font-size: 12px; color: #0056a2; padding:0px; margin: 0px;}
H2 { color: #2683BF; font-size:18px;}
P { line-height: 18px;}

/* Social Icons */
.social-icon {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 4px;
	margin-left: 4px;
	text-indent: -9999px;
	font-size: 0;
}
.social-icon.fb {
	background-image: url('../img/facebook.png');
}
.social-icon.tw {
	background-image: url('../img/twitter.png');
}
.social-icon.yt {
	background-image: url('../img/youtube.png');
}
.icon-hcstrache {
	display: inline-block;
	width: 114px;
	height: 34px;
	text-indent: -9999px;
	font-size: 0;
	background-image: url('../img/hc2014.png');
}


A { color:#2683bf; text-decoration:none;}
A:hover { text-decoration:underline;}
A:focus { outline:none;}
/* #main_cols A { border-bottom:1px solid #eaeaea;} */

A.klappen {display:block;width:20px;height:20px;background:transparent url('../img/icon_zuklappen_hellblau.gif') 0 0 no-repeat;}
a.klappen:hover { text-decoration:none; }
A.closed {background:transparent url('../img/icon_aufklappen_hellblau.gif') 0 0 no-repeat !important;}

fieldset { border:0;}

/* Layout */

#container { width:960px; background:#FFFFFF; xpadding:7px; margin:0 0 0 20px;}

#header { background:url('../img/header.gif') no-repeat 0px 0px; height:130px; overflow:hidden; position:relative; margin:0 0 15px 0;}

#logo { position:absolute; top:35px; left:28px;}
#topbar {position:absolute; top:35px; xright:28px; left:475px; color:#fff;}

#topbar DIV {float:left;}
#topbar #fontSize {margin:0 3px 0 10px;}
#topbar #fontSize UL {padding:0; margin:0; list-style:none;}
#topbar #fontSize UL LI {float:left;}
#topbar #fontSize A { color: #fff; position: relative; z-index: 1;}
#topbar #fontSize A.size1 {vertical-align:center;font-size:10px;}
#topbar #fontSize A.size2 {vertical-align:center;font-size:11px;}
#topbar #fontSize A.size3 {vertical-align:center;font-size:12px;}
#topbar .spacer {margin:0 3px 0 3px;}
#topbar #searchbox_input {vertical-align:center;height:16px;width:135px; border: 2px solid #28689E; padding-left:20px; background:#fff url('../img/icon_search.gif') 2px center no-repeat; }
#topbar #info {height:25px;padding-top:5px;}
#topbar #info .icon-hcstrache {margin-top:-6px;}
#topbar #fontSize .social-icon {margin-top:-6px;}
#topbar #fontSize {height:25px;padding-top:5px;}
#topbar #topsearch {height:25px;}
#topbar #topsearch {xmargin-left:10px;}
#topbar #topsearch LEGEND {display:none;}
#topbar #topsearch LABEL {display:none;}
#topbar #topsearch FIELDSET {border:0;}
#topbar #topsearch #suchbutton {display:none;}
#topnav { position:absolute; bottom:0px; left:18px; width:2000px;}
#topnav UL { padding:0; margin:0; list-style:none;}
#topnav LI { float:left; padding-right:4px; padding-left:4px; background:transparent url('../img/menu_spacer.gif') 100% 8px no-repeat; }
#topnav LI.last { background:transparent; }
#topnav LI A { z-index: 1; position: relative; display:block; color:#000; padding:5px 20px 9px 20px; text-transform:uppercase; font-size:14px; font-weight:bold; border-bottom:none;}
#topnav LI A:hover { background:#fff; text-decoration:none;}
#topnav LI A.act { background:#fff; color:#000;}
#topnav LI A.cursub { background:#fff; color:#000;}

#side_c_holder { float:left; width:186px; padding-left:5px;}

#sidenav { padding:5px; border:1px solid #c2c2c2; margin-bottom:10px;}
#sidenav UL { padding:0; margin:0; list-style:none;}
#sidenav LI { margin:0 0 1px 0; padding:0px;}
#sidenav LI A { display:block; padding:3px 0 3px 20px; color:#000; background:url('../img/bg_navside.gif') no-repeat 2px center;}
#sidenav LI A:hover { background-color:#dbdbdb; text-decoration:none;}
#sidenav LI A.act { background:#dbdbdb url('../img/bg_navside_act.gif') no-repeat 2px center;}
#sidenav LI A.cursub { background:#dbdbdb url('../img/bg_navside_act_open.gif')  no-repeat 2px center;}
#sidenav LI A.actsub { background:url('../img/bg_navside_open.gif') no-repeat 2px center;}
#sidenav LI A.actsub:hover { background-color:#dbdbdb; text-decoration:none;}

#sidenav LI LI { margin:0;}
#sidenav LI LI A { padding:3px 0 3px 23px;}

#sidenav { padding:5px; border:1px solid #c2c2c2; margin-bottom:10px;}
#sidenav UL LI UL { padding:0 0 0 7px; margin:0; list-style:none;}


#main_cols { float:left; width:768px; xborder:1px solid green;}
#main_c1 { float:left; width:400px; xborder:1px solid red; padding:0 18px;}
#main_c2 { padding:0 18px; }
#main_c3 { float:left; width:315px; xbackground:#DDDDDD; xmargin:0 17px 0 0; xborder:1px solid blue; }
#main_c3 .news {padding: 10px;margin-bottom: 14px;border: 1px solid #c3d9ff;}
#main_c3 .news ul {padding: 0;}

#footer { margin:0 0 0 20px; width:960px;}


#banner_c { position:absolute; top:96px; left:989px; width:130px;}


/* WAI Layout */

UL#skiplinks  { list-style:none; margin:0; padding:0;}
.skiplink a { position:absolute; display:block; text-align:left; z-index:2; overflow:hidden; top:-4000px; left:-4000px;}
.skiplink a:focus { top:0; left:0;}

#topnav h2  { display:block; position:absolute; top:-100px; left:-1000px; overflow:hidden;}


/* Linke Spalte  */
#side_c .external_pages { padding:10px 10px 10px 10px; border:1px solid #C2C2C2;margin-top:10px;margin-bottom:10px; }
#side_c .external_pages IMG { padding:5px; }
#side_c .paypal { border:1px solid #C2C2C2; padding:10px; text-align:center; margin-top:10px; margin-bottom:10px; }
#side_c .social_bookmarks { border:1px solid #C2C2C2; margin-top:10px; margin-bottom:10px; padding:10px; }
#side_c .social_bookmarks P { font-size:10px; }
#side_c .bottomlinks { padding:10px 0 10px 0; }
#side_c .bottomlinks .rss { background:url('../img/icon_rss.gif') no-repeat 5px 2px; padding:4px 0 4px 29px; }
#side_c .bottomlinks .newsletter { background:url('../img/icon_newsletter.gif') no-repeat 5px 2px; padding:4px 0 4px 29px; }
#side_c .bottomlinks .tellfriend { background:url('../img/icon_sendfriend.gif') no-repeat 5px 2px; padding:4px 0 4px 29px; }
#side_c .bottomlinks .drucken { background:url('../img/icon_drucken.gif') no-repeat 5px 2px; padding:4px 0 4px 29px; }
div#side_c div.csc-textpic-single-image img {margin-bottom: 0;}

/* tooltip */
dfn,abbr,acronym { cursor:help;border-bottom:1px dotted #58595B; font-style:normal; font-weight:normal;}
#tooltip { position:absolute; background-color:#D4D5D6; padding:10px; width:250px; display:none; z-index:10000;}

/* Toggle boxes */
.toggleBox { background-color: #c3d9ff; padding:5px 5px 10px 7px; position:relative; xwidth:315px; xwidth:305px;}
.toggleBox .header { padding:5px 30px 10px 0; }
.toggleBox a.klappen { position:absolute; top:8px; right:10px; }
.box_content {padding-top:5px;}

/* Event box */

#eventBox { width:175px; background-color: #c3d9ff; padding:5px 5px 10px 7px; position:relative;}
#eventBox .eventSingle { padding:10px 0 7px 20px; background:url('../img/icon_termin.gif') no-repeat 2px 10px;}
#eventBox .eventDate { font-weight:bold; }
#eventBox .header { padding:0px 10px 10px 0; }
#eventBox a.klappen { position:absolute; top:8px; right:10px; }

/* Kalender */
#kalender .eventSingle A { text-decoration:underline; }

#main_c1 .events .event_single { padding:0; background:0; }
A.detail { display:block;padding:10px 0 7px 30px; background:url('../img/icon_termin2.gif') no-repeat 7px 10px; }
.events .eventDate { padding: 5px 0px 5px 7px; }
.events .date { font-weight:bold; }

.events UL { padding-left:20px; }
.events UL LI { padding-left:20px; background:url('../img/icon_termin2.gif') no-repeat 0 3px; list-style-type:none; }

.events A {vertical-align:middle; background:0; padding: 5px 0 5px 0px;}

/* Event detail */
.eventDetail { padding:0 0 25px 0px; }
.eventDetail .eventDate { font-weight:bold; padding-top:5px; }
.eventDetail .date { font-size:16px; font-weight:bold;  }
.eventDetail .eventTitle { font-size:16px; color:#2683BF; font-weight:bold; padding-bottom:5px; }


/* pagebrowser */
/*
.pb_normal { float:left; width:35px; height:35px; background-color:#8cb3d5; color:#ffffff; margin:5px; text-align:center; }
.pb_normal P { padding-top:0px; margin:0px;}
.pb_normal P A { padding-top:10px; color:#ffffff; text-decoration:none; width:32px; display:block; }
.pb_selected { float:left; width:35px;height:35px; background-color:#00143e; color:#ffffff; margin:5px; text-align:center; }
.pb_selected P { padding-top:0px; margin:0px;}
.pb_selected P A { padding-top:10px; color:#ffffff; text-decoration:none; width:32px; display:block; }
*/

/* bildergalerie */
/*.image_detail { xtext-align:center; width:700px; xbackground:url('../img/bildergalerie_detail_background.jpg') no-repeat 0px 0px; }
.image_detail .pb_detail_back { float:left; width:130px; text-align:right; padding-top:140px; }
.image_detail .pb_detail_next { float:left; width:130px; padding-top:140px;}
.image_detail .image_detail_block { float:left; text-align:left; padding: 0 15px 0 15px; }
.image_detail .image_detail_block .title { font-weight:bold; padding:2px; }
.image_detail .image_detail_block .description { margin:8px 0 15px 0; width:400px; }
.image_detail .image_detail_block .image { border:1px solid #cccccc;padding:3px; width:400px;text-align:center; }*/

.image_detail { xtext-align:center; width:800px; xbackground:url('../img/bildergalerie_detail_background.jpg') no-repeat 0px 0px; }
.image_detail .pb_detail_back { float:left; width:45px; text-align:center; padding-top:240px; }
.image_detail .pb_detail_next { float:left; width:45px; text-align:center; padding-top:240px;}
.image_detail .image_detail_block { float:left; text-align:left; padding: 0; }
.image_detail .image_detail_block .title { font-weight:bold; padding:2px; }
.image_detail .image_detail_block .description { margin:8px 0 15px 0; width:626px; }
.image_detail .image_detail_block .image { border:1px solid #cccccc;padding:3px; width:630px;text-align:center; }

.image_liste .pageinfo { text-align:right; }
.image_liste .backlink { width:12px; }
.image_liste .nextlink { width:12px; }
.image_liste .image {  border:1px solid #cccccc;padding:3px; width:200px; text-align:center; }

/* Bildergalerie startseite */
.image_startseite { background:url('../img/bg_gal.jpg') no-repeat 0px 0px; position:relative; height:308px; padding:0 0 15px 0; }
.image_startseite .img_container { width:418px;text-align:center; position:absolute; top:30px; left:28px; xborder:1px solid red; }
.image_startseite .txt { width:230px; height:193px; position:absolute; top:30px; left:475px; border:1px xsolid green; text-align:left; }
.image_startseite .paginierung { width:270px; height:69px; position:absolute; top:230px; left:455px; xborder:1px solid green; text-align:left; }
.paginierung .backlink { float:left; width:15px; padding:17px 0 0 0; }
.paginierung .nextlink { float:left; width:15px; padding:17px 0 0 3px; }

/* Bilderuebersicht linke spalte */
.gallery_overview_left .gallery {}
.gallery_overview_left .gallery .image { float:left; margin: 0 15px 15px 0;}
.gallery_overview_left .gallery .image .noimage { width:150px; height:100px; background-color:#EEEEEE; }
.gallery_overview_left .gallery .textblock { float:left; }
.gallery_overview_left .gallery .title { font-weight:bold; }

/* Bilderuebersicht rechte spalte */
.gallery_overview_right {  width:315px; background-color: #c3d9ff; padding:5px 0px 10px 0px; position:relative; margin-bottom:10px;}
.gallery_overview_right .header { height:25px; }
.gallery_overview_right .header H3 { padding:3px 0 0 10px;; }
.gallery_overview_right .gallery { padding:0px; margin:0px; width:305px; }
.gallery_overview_right .gallery .image { float:left; margin: 5px 3px 5px 3px;}
.gallery_overview_right .gallery .image .noimage { width:145px; height:97px; background-color:#EEEEEE; }
.gallery_overview_right .gallery .textblock { float:left; }
.gallery_overview_right .gallery .title { font-weight:bold; }
.gallery_overview_right a.klappen { position:absolute; top:8px; right:10px; }



/* bildergalerie */
/* AUSKOMMENTIERT (aus event.css)
.image_detail { xtext-align:center; width:733px; xbackground:url('../img/bildergalerie_detail_background.jpg') no-repeat 0px 0px; }
.image_detail .pb_detail_back { float:left; width:150px; text-align:right; padding-top:120px; }
.image_detail .pb_detail_next { float:left; width:150px; padding-top:120px;}
.image_detail .image_detail_block { float:left; text-align:left; padding: 0 15px 0 15px; }
.image_detail .image_detail_block .title { font-weight:bold; padding:2px; }
.image_detail .image_detail_block .description { margin:8px 0 15px 0; }
.image_liste .pageinfo { text-align:right; }
.image_liste .backlink { width:12px; }
.image_liste .nextlink { width:12px; }
.gallery_overview_left .gallery {}
.gallery_overview_left .gallery .image { float:left; margin: 0 15px 15px 0;}
.gallery_overview_left .gallery .image .noimage { width:150px; height:100px; background-color:#EEEEEE; }
.gallery_overview_left .gallery .textblock { float:left; }
.gallery_overview_left .gallery .title { font-weight:bold; }
.gallery_overview_right {  background-color: #c3d9ff; padding:5px 0px 10px 0px; position:relative; }
.gallery_overview_right .header { height:25px; }
.gallery_overview_right .header H3 { padding:3px 0 0 10px;; }
.gallery_overview_right .gallery { padding:0px; margin:0px; width:305px; }
.gallery_overview_right .gallery .image { float:left; margin: 5px 3px 5px 3px;}
.gallery_overview_right .gallery .image .noimage { width:145px; height:97px; background-color:#EEEEEE; }
.gallery_overview_right .gallery .textblock { float:left; }
.gallery_overview_right .gallery .title { font-weight:bold; }
.gallery_overview_right a.klappen { position:absolute; top:8px; right:10px; }
.gallery_overview_right a:hover.klappen { text-decoration:none;}
*/

/* Map Element*/
#map {padding:5px; border:1px solid #c2c2c2; margin-bottom:10px;}
#map .homeLink A {display:block; margin-bottom:7px; padding:3px 0 3px 20px; color:#000; background:url('../img/bg_navside.gif') no-repeat 2px center;}

/* Video Element*/
#video_element {padding-left:1px;}

/* Pagebrowser */
.pagebrowser { margin:10px 0 0 0; }
.pagebrowser .backlink { float:left; }
.pagebrowser .nextlink { float:left; }
.pagebrowser .browser { float:left; margin:0 10px 0 10px; }

/* Footer-navigation */
#footer { color:#FFF; padding:0 0 0 6px; }
#footer A { color:#FFF; }

/*  Global Classes */

.flt_r { float:right;}
.flt_l { float:left;}
.clear { clear:both; height:0; font-size:0px; line-height:0px;}
.nowrap { white-space:nowrap;}
.minitext { font-family: Verdana; font-size:9px; }
.dottedline { background:url('../img/dottedline.gif') repeat-x 0 0; line-height:1px; }
.dottedline_spacer { margin: 10px 0px; }

div.alt {display:none;}

#main_c2 .box_content {padding-bottom:10px;}

hclink { display:block;width:145px;height:74px;background:transparent url('../img/Linkzuhcstrache.jpg') 0 0 no-repeat;position:absolute; left:180px; top: 25px; }
#tblink { display:block;width:116px;height:81px;background:transparent url('../img/Linkzutagebuch.jpg') 0 0 no-repeat;position:absolute; left:340px; top: 24px; }

